@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}


@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.375rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}
a.link{color: #d91f1f;font-weight: 500}
a.link:hover{text-decoration: underline;}
.clearfix{clear: both}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #fff; margin:0 auto;}
#header:after{position: absolute;content: "";background: url(../images/headbg.jpg) no-repeat center;width: 100%;height: 9px;left: 0;bottom: 0}
#headerin{width:100%; margin:0px auto; max-width:1200px; }
#etw_logo{ width:75px;float:left;margin-bottom: 1rem;padding-left: 0.5rem}
.logotxt{color: #1f4a89;font-size: 1rem;font-weight: 700;padding-left: 2rem; padding-top:1rem; display:inline-block; max-width:600px;}
.etw_contact{width: 32%;;float: right;margin-top: 1rem}
.etw_contact ul{width: 100%;float: left;}
.etw_contact ul li{width: 49%;margin-right: 2%;float: left;}
.etw_contact ul li:nth-child(2n){margin-right: 0}
.etw_contact ul li a{display: block;text-align: left;color: #555;padding-left: 1.25rem}
.etw_contact ul li span{color: #1f4a89;font-size: 0.875rem;font-weight: 700;position: relative;padding-left: 1.25rem}
.etw_contact ul li span:before{position: absolute;content: "";background: url(../images/email.png) no-repeat left;width: 12px;height: 12px;left: 0;top: 0.25rem}
.etw_contact ul li:nth-child(2) span:before{background: url(../images/tel.png)}
.navbtn{ margin-top:1rem;}
#headtop{width: 100%;float: left;height:35px;overflow: hidden;}
#etw_language{float:right;text-align: right;background: #1f4a89;background-color: #1f4a89!important;border-bottom-right-radius: 15px;border-bottom-left-radius: 15px}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.75rem;color:#fff; font-weight:300; min-width:80px;background-color: #1f4a89!important;border-bottom-right-radius: 15px;border-bottom-left-radius: 15px}
#etw_language .dropdown-item:hover{text-decoration:underline;} 


.top-nav{ width:100%; float:left;background: #1f4a89}
.navbar{ padding:0 1rem;width: 96%;max-width: 1200px;margin: 0 auto}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size: 0.9rem;padding: 0.5rem 0.7rem; line-height:2rem; font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background: #fff;color: #1f4a89}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#7eb62d;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem} 
.dropdown-item{ white-space:normal; min-width:16rem;}
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #4a2a8e}
.navbar-light .navbar-nav .show>.nav-link{color: #1f4a89;background: #fff} 


/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1200px; height:100%;margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;}
.bannerinfo{width: 720px;float:left; margin-top:4%; color:#7eb62d; position:relative;text-align: left;margin-left: 3%;background: rgba(0,0,0,.5);}
.banner_txt h1{font-size:1.75rem; line-height:2.5rem; color:#fff;font-weight:700;text-align:left;padding: 0.5rem;}  
.brief{width:100%; margin:0px 0 20px; color:#555;font-size:0.875rem;line-height:1.25rem;}

.etw_company{width: 100%;float: left;margin: 0 auto;margin-bottom: 1rem;background: url(../images/bg1.jpg) no-repeat center top #fff;margin-top: 1rem} 
.etw_company .etw_hometitle{font-size: 1.375rem;line-height: 1.75rem;color: #333;margin-bottom: 0.8rem;text-transform: capitalize;font-weight: 700;position: relative;padding-bottom: 0;width: 100%;text-align: center;}
.company_left{width: 55%;float: left;margin:0.5rem 0 1rem 1.5rem;}
.company_left a{color: #d91f1f;font-weight: 500}
.company_left a:hover{text-decoration: underline;}
.company_right{width: 41%;float: right;}

.etw_mainproducts{width: 100%;float: left;margin: 0 auto;margin-bottom: 1rem;background: url(../images/bg.jpg) no-repeat center top #eff2f7;margin-top: 1rem} 
.etw_mainproducts .etw_hometitle{font-size: 1.375rem;line-height: 1.75rem;color: #333;margin-bottom: 0.8rem;text-transform: capitalize;font-weight: 700;position: relative;padding-bottom: 0;width: 100%;text-align: center;margin-top: 2rem}  
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;float: left;}
.etw_mainproducts ul>li{ width:23.5%; margin:0 2% 0 0;margin-bottom: 1rem;}
.etw_mainproducts ul>li:nth-child(4n){ margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_con{color: #555;margin:-1.5rem 1rem 1rem;text-align: center;} 
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:0.9rem; font-weight:700; color:#333;position: relative;background: #fff;padding: 0.75rem 0.2rem;height: 68px}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{color: #fff;background: #1f4a89}
.etw_mainproducts ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;background: #fff} 

.etw_mainbody{width:100%;overflow: hidden;margin: 0 auto;margin-top: 1.5rem;color: #fff} 
.etw_mainbody .etw_hometitle{font-size: 1.375rem;line-height: 1.75rem;color: #fff;margin-bottom: 1.5rem;text-transform: capitalize;font-weight: 700;position: relative;padding-bottom: 0;width: 100%;text-align: center;margin-top: 1rem}  
.etw_mainbody ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainbody ul>li{ width:49%; margin:0 2% 0 0;margin-bottom: 1rem;background: #1f4a89;padding: 0.5rem 2rem;text-align: center;}
.etw_mainbody ul>li:nth-child(2n){ margin-right:0}
.etw_mainbody ul>li:nth-child(1){width: 63%;}
.etw_mainbody ul>li:nth-child(2){width: 35%;}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;clear:both}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(../images/grabbing.png) 8 8,move} 
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-one{float:none;margin:0 auto;width:100%;max-width:1140px;position:relative}
.owl-theme .owl-controls{width:100%;text-align:center}
.owl-theme .owl-controls .owl-buttons{display:block;width:100%;height:100%}
.owl-theme .owl-controls .owl-buttons div{position:absolute;display:inline-block; text-align:center; line-height:58px;width:58px;height:58px;font-size:0;zoom:1;bottom: 0; filter:Alpha(Opacity=50);}
.owl-theme .owl-controls .owl-buttons div.owl-prev{right:58px;  background:url(../images/left.png) center no-repeat #4579c6; width:58px; height:58px; color:#fff;} 
.owl-theme .owl-controls .owl-buttons div.owl-next{right:0;  background:url(../images/right.png) center no-repeat #598cd7; width:58px; height:58px; color:#fff; } 
.owl-theme .owl-controls .owl-buttons div.owl-prev:hover{text-decoration:none;background:url(../images/left.png) center no-repeat  #d70202;} 
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:5px 7px;width:12px;height:12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791;opacity:.5;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{display:none}
.owl-one .item{width:94%;margin:3px auto 3px;float:none;}
.owl-one .item a{color: #fff} 
.owl-one .item img{display:block;width:100%;height:auto;}
.owl-one .item .buttons a{padding:0}
.action{position:relative;overflow:hidden;height:auto;width:100%}
.picname{ display:block; color:#363636; font-size:0.9375rem; line-height:1.125rem; padding-top:0.3rem; text-align:center}
.more{width: 100%;float: left;margin-bottom: 0.5rem;}
.more a{color: #fff;position: relative;text-transform: capitalize;font-size: 0.875rem;font-weight: 500;border: 1px solid #fff;border-radius: 20px;padding: 0.3rem 1rem;transition: .3s} 
.more a:hover{background: #fff;color: #1f4a89} 
.owl-one .item span{display: block;text-align: center;font-size: 1rem;font-weight: 700;padding-top: 1.5rem;padding-bottom: 0.75rem}
.owl-one .item p{margin-bottom: 1.25rem}
.etw_rmainbody,.etw_rmainbody ol,.etw_rmainbody ol li{width: 100%;float: left;}
.etw_rmainbody ol li{background: #3665aa;padding: 2.5rem 1rem;border-radius: 15px;margin-bottom: 1rem}
.etw_rmainbody ol li a{color: #fff;display: block;text-align: left;position: relative;padding-left: 3rem;font-size: 1rem;font-weight: 700}
.etw_rmainbody ol li a:before{position: absolute;content: "";background: url(../images/icon01.png) no-repeat center;width: 36px;height: 40px;left: 0;top: -10px;}
.etw_rmainbody ol li a:hover{text-decoration: underline;}
.etw_rmainbody ol li:nth-child(2) a:before{background: url(../images/icon02.png)}
.etw_rmainbody ol li:nth-child(3) a:before{background: url(../images/icon03.png)}
.etw_rmainbody ol li:nth-child(4) a:before{background: url(../images/icon04.png)}

.etw_mainpro{width:100%; height:auto; float:left;}  
.etw_mainpro .etw_hometitle{font-size: 1.375rem;line-height: 1.75rem;color: #333;margin-bottom: 0.8rem;text-transform: capitalize;font-weight: 700;position: relative;padding-bottom: 0;width: 100%;text-align: center;margin-top: 0}
.etw_mainpro ul{ width:100%; display:flex; flex-flow: wrap;margin-bottom: 0;}
.etw_mainpro ul>li{ width:12.0625%; margin-right: 0.5%;float: left;}
.etw_mainpro ul>li:nth-child(8n){ margin-right:0}
.etw_mainpro ul>li>ol,.etw_mainpro>ul>li>ol>li{ width:100%}
.etw_mainpro ul>li>ol>li.product_img{text-align:center;border: 1px solid #eee;position: relative;transition: .3s}
.etw_mainpro ul>li>ol>li.product_img:after{width: 100%;height: 100%;position: absolute;content: "";background: rgba(0,0,0, .4);left: 0;top: 0;z-index: 1;transition: .3s}
.etw_mainpro ul>li>ol>li.product_img:hover:after{background: rgba(126,182,45,.4);}
.etw_mainpro ul>li>ol>li.product_img a span{font-size: 1.125rem;display:block;width: auto;height: auto;line-height: 1.5rem;color: #fff;position:absolute;margin:auto;left:50%;top:50%;transform:translate(-50%, -50%);z-index: 2;font-weight: 700;width: 70%} 

#etw_bottom{ width:100%; margin:0 auto;overflow:hidden;position: relative;padding-top: 1.25rem;background: #1f4a89;margin-top: 2rem} 
#etw_bottom ul,#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;float: left;position: relative}
#etw_bottom ul>li{width: 26%;margin-right: 2%;float: left;color: #fff;position:relative;margin-top: 1.75rem} 
#etw_bottom ul>li:nth-child(3n){margin-right: 0;}
#etw_bottom ul>li:nth-child(1){width: 44%;margin-top: 0}
#etw_bottom ul>li>a{color: #fff;position: relative;padding-left: 2rem}
#etw_bottom ul>li>a:hover{text-decoration: underline;}
#etw_bottom ul>li>ol>li:nth-child(1){width: 20%;float: left;}
#etw_bottom ul>li>ol>li:nth-child(2){width: 77%;float: right;padding-right: 4%}
#etw_bottom ul>li>a:before{position: absolute;content: "";background: url(../images/email1.png) no-repeat left;width: 24px;height: 20px;left: 0;top: 0}
#etw_bottom ul>li:nth-child(3) a:before{background: url(../images/tel1.png)} 

/*container*/
#container{margin-top:189px;}  
.content{ width:96%;  max-width:1200px; margin:0 auto;overflow: hidden;}
.content1{background: #1f4a89;padding-right: 0.75rem;color: #fff;padding-bottom: 1rem}
.content1 h2{color: #fff}

#etw_right{ width:75%; float:right;} 
#etw_sidebar{ width:22%; float:left;background: #1f4a89} 
.content_left{width: 22.5%;padding-right: 1%}
.content_right{width: 77.5%!important;padding-left: 2%;border-left: 1px solid #305ea2}
#etw_productlist .etw_hometitle{display:block; text-transform:uppercase; line-height:25px; font-size:18px;color:#fff;padding:1rem 0.75rem; background:rgba(22,62,121,.7); margin-bottom:6px;}
#etw_productlist{width:100%;height:auto;float:left; padding-bottom:1.5rem;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li>ol{width:100%}
#etw_productlist ul>li>a{color:#fff;display:block;line-height:1.125rem;padding:0.5rem 0.5rem 0.5rem 2.25rem;font-size:14px;margin-bottom:3px;position: relative;} 
#etw_productlist ul>li>a:before{position: absolute;content: "\f107";font-family: fontawesome;color: #6590d0;left: 1rem;top: 0.35rem}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{text-decoration: underline;}  
#etw_productlist ul li>ol>li{margin:2px 0 3px;}
#etw_productlist ul li>ol>li a{color:#666;display:block;font-size:13px;line-height:1rem;padding:3px 10px 3px 28px; position:relative}
#etw_productlist ul li>ol>li a:before{position:absolute;content:"\f105";width:10px;font-family:fontawesome;height:10px;left:0.875rem;top:3px;color:#666}
#etw_productlist ul li>ol>li a.dq:before,#etw_productlist ul li>ol>li  a:hover:before{color:#4b2a8d;}
 
/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#1f4a89; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 0.5rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.6rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title1{font-size: 1rem; font-weight:700;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #1f4a89;text-align: left;display: inline-block;} 
.etw_title1 span{padding-left: 1.5rem;position: relative;}
.etw_title1 span:before{position: absolute;content: "";width: 7px;height: 7px;background: #1f4a89;left: 0.25rem;top: 0.5rem;border-radius: 50%}
.etw_title1 span:after{position: absolute;content: "";width: 15px;height: 15px;border: 1px solid #1f4a89;left: 0;top: 0.25rem;border-radius: 50%}
.etw_title1 a{color: #1f4a89;font-size: 1.125rem;position: relative;padding-left: 1.5rem}
.etw_title1 a:before{position: absolute;content: "";width: 7px;height: 7px;background: #1f4a89;left: 0.25rem;top: 0.5rem;border-radius: 50%}
.etw_title1 a:after{position: absolute;content: "";width: 15px;height: 15px;border: 1px solid #1f4a89;left: 0;top: 0.25rem;border-radius: 50%}
.etw_title1 a:hover{text-decoration: underline;color: #b62b29}
.etw_title{ color:#000; font-size:1rem; line-height:22px; padding:5px 0 5px 0px;  display:inline-block; margin:10px 0; text-transform:capitalize; position:relative;font-weight: 500}
.etw_title:before{ content:""; position:absolute; left:5px; bottom:-3px; height:1px; width:100px; border-top:1px #0e874b solid;}
.etw_title:after{ content:""; position:absolute; left:0px; bottom:-6px; height:1px; width:100px; border-top:1px #0e874b solid;} 

.more2{width: auto;float: right;margin-right: 1rem;margin-top: 1rem}
.more02{float: left;}
.more2 a{background: #1f4a89;color: #fff;font-size: 0.875rem;font-weight: 500;text-align: center;padding: 0.3rem 1rem}
.more2 a:hover{background: #5d0305}
.content1 .etw_title,.content1 strong{color: #fff} 
.etw_right1{width: 35%;float: right;margin-left: 3%;text-align: center;}

.etw_markets{width: 100%;float: left;margin: 0 auto;margin-top: 0.5rem}
.etw_markets ul{width: 100%;float: left;display: flex;flex-wrap: wrap;}
.etw_markets ul>li{width: 16.666%;float: left;}
.etw_markets ul>li>ol,.etw_markets ul>li>ol>li{width: 100%;float: left;position: relative;}
.etw_markets ul>li>ol>li.product_img{width: 100%;float: left;position: relative;}
.etw_markets ul>li>ol>li.product_con{position: absolute;height: 100%;width: 100%;background: rgba(0,0,0,.3);text-align: center;bottom: 0;transition: .3s;}
.etw_markets ul>li>ol>li.product_con a{display: block;font-size: 0.875rem;font-weight: 700;text-align: center;color: #fff;position: relative;padding:4rem 0.5rem 1rem}
.etw_markets ul>li>ol>li.product_con a:before{position: absolute;content: "";width: 36px;height: 40px;background: url(../images/icon01.png) no-repeat center;top: 1rem;left: 0;right: 0;margin: 0 auto}
.etw_markets ul>li:nth-child(2)>ol>li.product_con a:before{background: url(../images/icon02.png)}
.etw_markets ul>li:nth-child(3)>ol>li.product_con a:before{background: url(../images/icon05.png)}
.etw_markets ul>li:nth-child(4)>ol>li.product_con a:before{background: url(../images/icon03.png)}
.etw_markets ul>li:nth-child(5)>ol>li.product_con a:before{background: url(../images/icon06.png)}
.etw_markets ul>li:nth-child(7)>ol>li.product_con a:before{background: url(../images/icon04.png)}
.etw_markets ul>li>ol>li.product_con:hover,.etw_markets ul>li.dq>ol>li.product_con{background: #1f4a89}
.market_img{width: 100%;float: left;text-align: center;padding: 1rem 0.75rem}
.market_img ul,.market_img ul li{width: 100%;float: left;}
.market_img ul li{margin-bottom: 0.5rem} 
ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}
ul.item li a{color: #4a2a8e;text-decoration: underline;}
ul.item li a:hover{text-decoration: none;}
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;}
.other_pro{width:100%;margin:0;overflow:hidden;border-top: 1px solid #ccc;padding-top: 1rem} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:23.5%;margin-right: 2%;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0} 
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;margin-top: 0.5rem}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 10%;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#7eb62d;;text-decoration:underline} 
.etw_products{width:100%; height:auto; float:left;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;margin-bottom: 0}
.etw_products ul>li{ width:100%;margin-bottom: 1.5rem} 
.etw_products>ul>li>ol,.etw_products>ul>li>ol>li{ width:100%}
.etw_products>ul>li>ol>li.product_img{text-align:center;position: relative;transition: .3s;width: 27%;float: left;}
.etw_products>ul>li>ol>li.product_img:hover{opacity: .7}
.etw_products>ul>li>ol>li.product_con{text-align: left;width: 70%;float: right;margin-top: 0.5rem}
.etw_products>ul>li>ol>li.product_con>a{ display:block; text-align:left; font-size:1rem; line-height:1.5rem; font-weight:700; color:#333;margin-bottom: 0.5rem;position: relative;padding-left: 1.5rem} 
.etw_products>ul>li>ol>li.product_con>a:before{position: absolute;content: "\f138";color: #1f4a89;font-family: fontawesome;left: 2px;top: 0}
.etw_products>ul>li>ol>li.product_con>a:hover{color: #1f4a89;text-decoration: underline;}  
.more1{width: 100%;float: left;margin-top: 0.75rem}
.more1 a{display: inline-block;position: relative;font-size: 0.875rem;font-weight: 500;padding-right: 1rem;color: #1f4a89}
.more1 a:after{position: absolute;content: "\f105";font-family: fontawesome;right: 0;top: 0}
.more1 a:hover,.more1 a:hover:after{color: #922101}

.etw_resource,.etw_resouce ul{width: 100%;float: left;}
.etw_resource ul li{width: 100%;float: left;box-shadow: 3px 3px 5px #ccc;background: #ebebeb;margin-bottom: 0.5rem;padding: 0.5rem 1rem}

.etw_products1,.etw_products1 ul{ width:100%; height:auto; overflow:hidden;}
.etw_products1 ul{display: flex;flex-wrap: wrap;}
.etw_products1 ul>li{ width:32%; margin:0 2% 2% 0}
.etw_products1 ul>li:nth-child(3n){ margin-right:0} 
.etw_products1 ul li ol,.etw_products1 ul li ol li{ width:100%;}
.etw_products1 ul li ol li.product_img,.etw_products1 ul li ol li.product_con{ width:100%;}
.etw_products1 ul li ol li.product_img{ text-align:center; transition:.3s;  border:1px solid #ccc; padding:5px;transition: .3s} 
.etw_products1 ul li ol li.product_img img{ width:100%;}
.etw_products1 ul li ol li.product_img:hover{opacity: .7}
.etw_products1 ul li:hover ol li.product_img{ border-color:#0e874b;}
.etw_products1 ul li ol li.product_con a{ color:#1f4a89; line-height:1.125rem; display:block; text-align:center; margin:0.75rem 0; font-size:0.875rem; text-decoration:underline;font-weight: 500}
.etw_products1 ul li:hover ol li.product_con a{ color:#0e874b; text-decoration:none;}

.relatedpro{ width:100%; overflow:hidden; margin:20px 0;}
.relatedpro ul{width:100%;height:auto; border:1px solid #eee; padding:5px 10px;display: flex;flex-wrap: wrap;}
.relatedpro ul li{width:49%;margin-right: 2%;float: left;}
.relatedpro ul li:nth-child(2n){margin-right: 0}
.relatedpro ul li a{padding:4px 15px 4px 20px;display:block;overflow:hidden;color:#666;font-size:13px;position:relative; line-height:18px}
.relatedpro ul li a:before{content:"";position:absolute;width:0;height:0;border-left:5px solid #666;border-top:4px solid transparent;border-bottom:4px solid transparent;left:5px;top:9px}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#1f296a; text-decoration:underline;}
.relatedpro ul li a.dq:before,.relatedpro ul li a:hover:before{ border-left-color:#1f296a;}

.etw_products2,.etw_products2 ul,.etw_products2 ul li,.etw_products2 ul li ol{ width:100%; height:auto; overflow:hidden}
.etw_products2 ul{margin-bottom: 0;display: flex;flex-wrap: wrap;}
.etw_products2 ul>li{ margin-bottom:1rem}
.etw_products2 ul li ol li.product_img{ width:27%; height:auto; float:left; border:1px solid #eee; padding:2px;}
.etw_products2 ul li ol li.product_img:hover{ border:1px solid #000;}
.etw_products2 ul li ol li.product_con{ width:70%; height:auto; float:right; text-align:left; color:#666; line-height:22px;}
.etw_products2 ul li ol li.product_con a{ color:#3680f4; display:block; line-height:18px; padding:8px 0;  text-decoration:underline;}
.etw_products2 ul li ol li.product_con a:hover{ color:#000; }
.etw_products2 ul li ol li.product_con span{ display:block; line-height:24px; font-size:14px;}

        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        

.img_center{width:100%;clear:both;margin:5px auto 20px auto;text-align:center; border:1px #ccc solid;} 
.img_center img{display:block;margin:0 auto;}
.img_left,.img_right{width:32.66%;float:right; margin:0 0 14px 2%; text-align:center;}
.swidth{ width:24.25%; min-width:150px;}
.mwidth{ width:30%; min-width:150px;}
.bwidth{ width:45%; min-width:150px; margin-top:5px} 
.pdf{ display:block; text-align:left; color:#b62b29; padding:10px 0px 10px 20px; text-decoration:underline; position:relative;}
.pdf:after{ content:"\f1c1"; position:absolute; left:0; font-family:"fontawesome";color:#b62b29;}
.img_left{float:left; margin:0 2% 14px 0}
.img_left img,.img_right img{ display:block; width:100%; border:1px solid #ddd; padding:2px; transition:.3s}
.img_left a img:hover,.img_right a img:hover{ border-color:#1f296a; opacity:.8} 
.half{width: 48%;margin-right: 2%;float: left;}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo01{width: 62%;}
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.content1 .etw_photo ul li img{border:none;}
.etw_photo ul.nopic li img{ border:none} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
figure{ margin:0 0 0.3rem 0}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;}
.etw_set_feedback_form1{border: 1px solid #ccc;margin-bottom: 1.5rem}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle { float: left;}
.othertitle span {display: inline-block;width: auto;padding: 0.25rem 2.5rem;font-size: 1rem;line-height: 1.5rem;font-weight: 700;text-align: center;border-radius: 2px 2px 0 0;border-bottom: none;color: #fff;border-top-left-radius: 6px;border-top-right-radius: 6px;background: #1f4a89;margin-right: 1rem;} 

/*底部*/
#footer{ width:100%;height:auto;background:#143667; padding-top:1rem;padding-bottom: 1rem}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#fff; margin:0px;position:relative;font-size:0.8rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#f09892; text-decoration:none;}
#etw_coper a{display:block;color:#fff; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff; font-size:0.75rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #fff solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#f09892;border:1px #f09892 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}
@media (max-width: 1100px) {
  #etw_logo span{display: none;}
  .navbar-light .navbar-nav .nav-link{font-size: 1rem;}
  .logotxt{display: none;}
  .etw_markets ul>li>ol>li.product_con a:before{top: 0.5rem}
  .etw_markets ul>li>ol>li.product_con a{padding-top: 3rem}
}

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #eee}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem;margin-top: 0.5rem}
  #header{position: relative;}
  #container{margin-top:0;} 
#headtop,.etw_contact,.owl-one .item p{display: none;}
.company_left,.company_right{width:100%}
#etw_banner{display: none;}  
.mt-4,.mt-5{margin-top: 0!important}
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .nav-link{background: none;color: #333;line-height: 1.25rem}
.etw_mainproducts ul>li>ol>li.product_con>a{height: 90px}
.etw_mainbody ul>li:nth-child(1),.etw_mainbody ul>li:nth-child(2){width: 100%}
.etw_set_feedback_form1{border: none;border-top: 1px solid #ccc}
.etw_markets ul>li{width: 33.333%}
.etw_markets ul>li>ol>li.product_con a{margin-top: 10%}
.more{margin-bottom: 4.25rem}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  #etw_sidebar,.etw_products>ul>li>ol>li.product_con span,.more1,.etw_products2 ul>li>ol>li.product_con span{ display:none;}
  #etw_right{width:100%; padding-left:0}
  .content_right,.content_left{width: 100%!important;border-left: none;padding-left: 1rem!important}
  .etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
  .etw_products ul>li,.etw_products2 ul>li{ width:48%; margin-right:4%;border: none!important;float: left;} 
  .etw_products ul>li:nth-child(2n),.etw_products2 ul>li:nth-child(2n){ margin-right:0} 
  .etw_mainproducts ul > li,.market_img ul li{ width:48.5%; margin:0 3% 1rem 0;float: left;}
  .etw_mainproducts ul > li:nth-child(2n),.market_img ul li:nth-child(2n){ margin-right:0}  
  .etw_products1>ul>li>ol>li.product_con span{display: none;} 
  #etw_bottom ul>li,.other_pro ul>li{width: 48%!important;margin-right: 2%!important}
  .other_pro ul>li:nth-child(2n){margin-right: 0} 
  .etw_products{width: 100%;border-right: none;float: left;padding-left: 0} 
  .etw_mainproducts ul>li>ol>li.product_con>a{height: 68px}
  .etw_mainpro ul{padding-left: 1rem;padding-right: 1rem}
  .etw_mainpro ul>li{width: 49.5%;margin-bottom: 0.25rem} 
  .etw_mainpro ul>li:nth-child(2n){margin-right: 0}
  .etw_products>ul>li>ol>li.product_img,.etw_products>ul>li>ol>li.product_con,.etw_products2 ul>li>ol>li.product_img,.etw_products2 ul>li>ol>li.product_con{width: 100%;text-align: center;}
  .etw_mainbody ul>li{padding: 0.5rem 1rem}
  h2{margin-top: 0}
  .pt-4{padding-top: 0!important}
}

@media (max-width: 575.98px) {
.top-nav{border-top:1px #ccc solid;} 
.img_left, .img_right,.left_pic,.etw_mainproducts ul>li,.half{width:100%!important; margin-right:0!important;}  
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
.etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  #etw_bottom ul>li{width: 100%!important;margin-bottom: 1.5rem} 
  .etw_products ul > li,.etw_products1 ul>li{width: 100%;margin-right: 0}
  .etw_mainbody ul>li{margin-right: 0!important}  
  .etw_mainproducts ul>li>ol>li.product_con>a{height: auto;}
  .etw_mainproducts ul>li>ol>li.product_con{margin:0;}
  #etw_bottom ul>li:nth-child(1){display: none;}
  #etw_bottom ul>li{margin-bottom: 0.5rem}
.etw_products>ul>li>ol>li.product_con>a{display: inline-block;text-align: center;}
.etw_right1{width: 100%;margin-bottom: 0.5rem}
.etw_markets ul>li{width: 50%}
.etw_markets ul>li>ol>li.product_con a{margin-top: 2%}
#etw_map .list_m a{width: 100%}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{background: #fff;color: #1f4a89}

}
.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #555}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}

@media (max-width: 767.98px) {
.videoall ul li{width:100%; margin-right:0;}
}